{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "astropy >=1.2",
    "numpy",
    "pillow",
    "python 2.7*",
    "qtpy"
  ],
  "license": "BSD",
  "name": "ginga",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "2.6.5"
}